- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# xmleq.hh File Reference

XML String conversion class. More...

Include dependency graph for xmleq.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::xml
## Classes
class | XMLEq
| Help to improve performances on comparaison. More...

## Detailed Description

XML String conversion class.

See also:
  vcsn::xml::*Handler

Author:
  Florian Lesaint <florian.lesaint@lrde.epita.fr>

Definition in file xmleq.hh.